@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons+Symbols+Outlined);

/* ================================================
Services
================================================ */
/* -------------------------------------
Services Archive
------------------------------------- */
.services_Box{
    margin-top: 30px;
    align-items: stretch;
}
.service_item{
    position: relative;
    display: block;
    width: 49%;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    padding: 20px;
    transition: 0.3s;
}
.service_item:not(:nth-last-child(-n+2)){
    margin-bottom: 15px;
}
.service_item:hover{
    background: #f5f5f5;
}
.service_item .item_detail{
    align-items: flex-start;
}
.service_item .item_detail figure.logo{
    border: 1px solid #eee;
    background: #fff;
    width: 130px;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.service_item .item_detail figure.logo img{
    width: auto;
    margin: 0 auto;
    max-width: 80%;
    max-height: 100px;
}
.service_item .item_detail .txt_Box {
    width: calc((100% - 140px));
}
.service_item .item_detail .txt_Box .category_Tag{
    position: relative;
    display: inline;
    color: var(--blue);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    background: var(--gray);
    padding: 2px 5px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    z-index: 1;
}
.service_item .item_detail .txt_Box .category_Tag:hover{
    background: var(--blue);
    color: var(--gray);
}
.service_item .item_detail .txt_Box h3.service_name{
    font-size: 2rem;
    font-weight: 500;
    color: var(--basic);
    line-height: 1.1;
    margin-top: 10px;
}
.service_item .item_detail .txt_Box .company_name{
    font-size: 1.4rem;
    color: var(--basic);
    line-height: 1.1;
    margin-top: 10px;
}
.service_item .service_txt{
    color: var(--sub);
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0.07em;
    margin-top: 10px;
    display: -webkit-box;             
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
}
.service_item .detail_link{
    position: absolute;
    inset: 0;
    z-index: 0;
}

/* -------------------------------------
Services detail
------------------------------------- */
.Service_detail .service_profile .service_item{
    width: 100%;
    padding: 30px;
}
.Service_detail .service_profile .service_item:hover{
    background: #fff;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box h2.service_name{
    font-size: 3.6rem;
    font-weight: 500;
    color: var(--basic);
    line-height: 1.1;
    margin-top: 0;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box {
    width: calc((100% - 150px));
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .company_name{
    font-size: 1.6rem;
    margin-top: 10px;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn{
    position: relative;
    display: block;
    width: 90%;
    max-width: 200px;
    background: var(--basic);
    border: 1px solid var(--basic);
    text-align: center;
    padding: 10px 5px;
    border-radius: 5px;
    margin-top: 13px;
    transition: 0.3s;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn span{
    position: relative;
    color: #fff;
    font-size: 1.6rem;
    line-height: 1;
    padding-right: 1.2em;
    transition: 0.3s;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn span::after {
    position: absolute;
    content: "\e89e";
    font-family: 'Material Symbols Outlined';
    font-size: 1.8rem;
    font-weight: 300;
    color: #fff;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: 0.3s;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn:hover{
    background: #fff;
}
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn:hover span,
.Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn:hover span::after{
    color: var(--basic);
}
.Service_detail .service_profile .service_item .service_txt{
    display: block;
    font-size: 1.6rem;
    line-height: 1.7;
    margin-top: 20px;
}
.Service_detail .other_info{
    margin-top: 30px;
    padding: 0 10px;
}
.Service_detail .other_info > .topics_Archive {
    margin-top: 15px;
}
.Service_detail .other_info h3{
    font-size: 3rem;
    font-weight: 500;
    color: var(--basic);
    line-height: 1;
}
.Service_detail .other_info .service_txt{
    display: block;
    font-size: 1.6rem;
    line-height: 1.7;
    color: var(--sub);
    margin-top: 10px;
}
.Service_detail .service_profile .service_txt ul,
.Service_detail .service_profile .service_txt ol{
    margin: 1.2em 0 1.2em 1.5em;
    font-size: 1.6rem;
    line-height: 1.8;
    color: var(--sub);
}
.Service_detail .service_profile .service_txt ul{
    list-style-type: disc;
}
.Service_detail .service_profile .service_txt ol{
    list-style-type: decimal;
}
.Service_detail .service_profile .service_txt ul li,
.Service_detail .service_profile .service_txt ol li{
    padding-left: 0.3em;
    margin-bottom: 0.4em;
}
.Service_detail .service_profile .service_txt ul ul,
.Service_detail .service_profile .service_txt ol ol,
.Service_detail .service_profile .service_txt ul ol,
.Service_detail .service_profile .service_txt ol ul{
    margin: 0.4em 0 0.4em 1.5em;
}
.Service_detail .service_profile .service_txt ul ul{
    list-style-type: circle;
}
.Service_detail .other_info .price_Box{
    margin: 20px 0;
}
.Service_detail .other_info .price_Box ul{
    margin: 1.2em 0;
}
.Service_detail .other_info .price_Box ol{
    margin: 1.2em 0 1.2em 1.5em;
    font-size: 1.6rem;
    line-height: 1.8;
    color: var(--sub);
}
.Service_detail .other_info .price_Box ul{
    list-style-type: none;
}
.Service_detail .other_info .price_Box ol{
    list-style-type: decimal;
}
.Service_detail .other_info .price_Box ul li,
.Service_detail .other_info .price_Box ol li{
    padding-left: 0.3em;
    margin-bottom: 0.4em;
}
.Service_detail .other_info .price_Box ul ul,
.Service_detail .other_info .price_Box ol ol,
.Service_detail .other_info .price_Box ul ol,
.Service_detail .other_info .price_Box ol ul{
    margin: 0.4em 0 0.4em 1.5em;
}
.Service_detail .other_info .price_Box ul ul{
    list-style-type: circle;
}
.Service_detail .other_info .price_Box ul li{
    position: relative;
    font-size: 2rem;
    font-weight: 500;
    color: var(--sub);
    line-height: 1.2;
    margin-right: 1em;
    margin-bottom: 15px;
    padding-left: 1em;
}
.Service_detail .other_info .price_Box ul li::before{
    position: absolute;
    content: "\e86c";
    font-family: 'Material Symbols Outlined';
    font-size: 2.2rem;
    font-weight: 600;
    font-variation-settings: 'FILL' 1;
    color: var(--blue);
    top: 0;
    left: -5px;
}

/* =======================================================================
PC/TAB(~930px)
======================================================================= */
@media screen and (max-width: 930px) {

    .service_item .item_detail figure.logo {
        width: 100px;
        height: 100px;
    }
    .service_item .item_detail .txt_Box {
        width: calc((100% - 110px));
    }

}

/* =======================================================================
SP(~768px)
======================================================================= */
@media screen and (max-width: 768px) {

    /* -------------------------------------
    Services Archive
    ------------------------------------- */
    .services_Archive{
        width: 92%;
        margin: 0 auto;
    }
    .services_Box {
        margin-top: 15px;
    }
    .service_item {
        width: 48.5%;
        padding: 12px;
    }
    .service_item .item_detail figure.logo {
        width: 100%;
        height: 80px;
    }
    .service_item .item_detail .txt_Box {
        width: 100%;
        margin-top: 10px;
    }
    .service_item .item_detail .txt_Box .category_Tag {
        font-size: 1.2rem;
        margin-top: 15px;
        padding: 4px 6px;
    }
    .service_item .item_detail .txt_Box h3.service_name {
        font-size: 1.8rem;
    }
    .service_item .service_txt {
        font-size: 1.2rem;
    }

    /* -------------------------------------
    Services detail
    ------------------------------------- */
    .Service_detail .service_profile .service_item {
        width: 90%;
        margin: 30px auto 0;
        padding: 0 0 20px;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0;
    }
    .Service_detail .service_profile .service_item figure.logo{
        width: 110px;
        height: 110px;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box {
        width: calc((100% - 130px));
        margin-top: 0;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box h2.service_name {
        font-size: 2.4rem;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box .company_name {
        font-size: 1.4rem;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn {
        max-width: 180px;
        padding: 5px;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn span {
        font-size: 1.4rem;
    }
    .Service_detail .service_profile .service_item .item_detail .txt_Box .visit_Btn span::after {
        font-size: 1.6rem;
    }
    .Service_detail .other_info{
        width: 90%;
        margin: 30px auto 0;
        padding: 0;
    }
    .Service_detail .other_info h3{
        font-size: 2.4rem;
    }
    .Service_detail .other_info > .topics_Archive {
        width: 100%;
    }
    .Service_detail .other_info .price_Box ul li{
        font-size: 1.8rem;
    }
    .Service_detail .other_info .price_Box ul li::before{
        font-size: 2rem;
    }
}